Subject: Re: linux-next: Fixes tag needs some work in the iio tree

From: Jonathan Cameron <[email-masked]>
Date: Mon, 10 Feb 2025 10:22:50 +0000

On Sun, 9 Feb 2025 17:34:46 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> In commit
> 
>   3e2a7cb538ec ("iio: magnetometer: si7210: fix magnetic field measurement scale")
> 
> Fixes tag
> 
>   Fixes: cb29542a178f ("iio: magnetometer: si7210: add driver for Si7210")
> 
> has these problem(s):
> 
>   - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: e0f5349ba881 ("iio: magnetometer: si7210: add driver for Si7210")
> 

Sorry, I pushed an update to fix this to my testing branch (squashed the commit)
but failed to update the togreg branch I'd pushed out earlier in the day.

Will fix up when I'm next on the right computer.

Thanks,

Jonathan